The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

computer vulnerability announce CVE-2018-1000528

GOsa: Cross Site Scripting via Password Change Form

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting via Password Change Form of GOsa, in order to run JavaScript code in the context of the web site.
Severity: 2/4.
Creation date: 04/07/2018.
Identifiers: CVE-2018-1000528, DLA-1436-1, DSA-4239-1, VIGILANCE-VUL-26613.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

The GOsa product offers a web service.

However, it does not filter received data via Password Change Form before inserting them in generated HTML documents.

An attacker can therefore trigger a Cross Site Scripting via Password Change Form of GOsa, in order to run JavaScript code in the context of the web site.
Full Vigil@nce bulletin... (Free trial)

computer weakness note 26612

Fedora: privilege escalation via Standard Test Interface Ansible Roles

Synthesis of the vulnerability

An attacker can bypass restrictions via Standard Test Interface Ansible Roles of Fedora, in order to escalate his privileges.
Severity: 2/4.
Creation date: 04/07/2018.
Identifiers: FEDORA-2018-c5c870e3ab, VIGILANCE-VUL-26612.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can bypass restrictions via Standard Test Interface Ansible Roles of Fedora, in order to escalate his privileges.
Full Vigil@nce bulletin... (Free trial)

computer threat CVE-2018-12910

Libsoup: denial of service via Cookie Requests

Synthesis of the vulnerability

An attacker can generate a fatal error via Cookie Requests of Libsoup, in order to trigger a denial of service.
Severity: 2/4.
Creation date: 04/07/2018.
Identifiers: CVE-2018-12910, DLA-1416-1, DSA-4241-1, FEDORA-2018-c3838931e1, FEDORA-2018-fb2afee474, openSUSE-SU-2018:2296-1, openSUSE-SU-2019:1310-1, RHSA-2018:3140-01, SUSE-SU-2018:2204-1, SUSE-SU-2018:2204-2, USN-3701-1, VIGILANCE-VUL-26611.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can generate a fatal error via Cookie Requests of Libsoup, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability note CVE-2018-10841

GlusterFS: privilege escalation via Remote-host Trusted Peer Group Access

Synthesis of the vulnerability

An attacker can bypass restrictions via Remote-host Trusted Peer Group Access of GlusterFS, in order to escalate his privileges.
Severity: 2/4.
Creation date: 04/07/2018.
Identifiers: CVE-2018-10841, FEDORA-2018-d873767641, VIGILANCE-VUL-26610.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can bypass restrictions via Remote-host Trusted Peer Group Access of GlusterFS, in order to escalate his privileges.
Full Vigil@nce bulletin... (Free trial)

security threat 26609

Apache Ant: directory traversal

Synthesis of the vulnerability

An attacker can traverse directories of Apache Ant, in order to create a file outside the service root path. This vulnerability is a member of the Zip Slip family (VIGILANCE-VUL-26357).
Severity: 2/4.
Creation date: 04/07/2018.
Identifiers: CVE-2018-10886-REJECTERROR, DLA-1431-1, DLA-1457-1, DSA-4255-1, FEDORA-2018-4943b0505b, FEDORA-2018-cba3ccd747, openSUSE-SU-2018:2895-1, SUSE-SU-2018:2789-1, SUSE-SU-2018:2838-1, SUSE-SU-2018:2866-1, USN-3721-1, VIGILANCE-VUL-26609.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can traverse directories of Apache Ant, in order to create a file outside the service root path. This vulnerability is a member of the Zip Slip family (VIGILANCE-VUL-26357).
Full Vigil@nce bulletin... (Free trial)

threat CVE-2018-6541

ZZIPlib: denial of service via __zzip_fetch_disk_trailer

Synthesis of the vulnerability

An attacker can generate a fatal error via __zzip_fetch_disk_trailer() of ZZIPlib, in order to trigger a denial of service.
Severity: 2/4.
Creation date: 03/07/2018.
Identifiers: CVE-2018-6541, FEDORA-2018-237e9b550c, RHSA-2019:2196-01, USN-3699-1, VIGILANCE-VUL-26608.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can generate a fatal error via __zzip_fetch_disk_trailer() of ZZIPlib, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

weakness alert CVE-2017-0606 CVE-2017-1000 CVE-2017-15841

Google Android/Pixel: multiple vulnerabilities of July 2018

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Google Android/Pixel.
Severity: 4/4.
Number of vulnerabilities in this bulletin: 61.
Creation date: 03/07/2018.
Identifiers: CERTFR-2018-AVI-320, CVE-2017-0606, CVE-2017-1000, CVE-2017-15841, CVE-2017-15851, CVE-2017-18131, CVE-2017-18170, CVE-2017-18171, CVE-2017-18172, CVE-2017-18173, CVE-2017-1821-REJECTERROR, CVE-2017-18274, CVE-2017-18275, CVE-2017-18276, CVE-2017-18277, CVE-2017-18278, CVE-2017-18279, CVE-2018-11257, CVE-2018-11258, CVE-2018-11259, CVE-2018-11304, CVE-2018-3570, CVE-2018-3586, CVE-2018-5837, CVE-2018-5838, CVE-2018-5855, CVE-2018-5858, CVE-2018-5859, CVE-2018-5862, CVE-2018-5864, CVE-2018-5865, CVE-2018-5872, CVE-2018-5873, CVE-2018-5874, CVE-2018-5875, CVE-2018-5876, CVE-2018-5878, CVE-2018-5882, CVE-2018-5907, CVE-2018-9365, CVE-2018-9376, CVE-2018-9410, CVE-2018-9411, CVE-2018-9412, CVE-2018-9413, CVE-2018-9414, CVE-2018-9416, CVE-2018-9417, CVE-2018-9418, CVE-2018-9419, CVE-2018-9420, CVE-2018-9421, CVE-2018-9423, CVE-2018-9424, CVE-2018-9426, CVE-2018-9428, CVE-2018-9429, CVE-2018-9430, CVE-2018-9431, CVE-2018-9432, CVE-2018-9433, CVE-2018-9434, VIGILANCE-VUL-26607.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can use several vulnerabilities of Google Android/Pixel....
Full Vigil@nce bulletin... (Free trial)

computer threat bulletin CVE-2018-11746

Puppet Discovery: information disclosure via HTTP Basic Auth

Synthesis of the vulnerability

An attacker can use a vulnerability via HTTP Basic Auth of Puppet Discovery, in order to obtain sensitive information.
Severity: 2/4.
Creation date: 03/07/2018.
Identifiers: CVE-2018-11746, VIGILANCE-VUL-26606.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

The Puppet Discovery product offers a web service.

However, an attacker can read the password in the Basic Auth if the session does not use HTTPS

An attacker can therefore use a vulnerability via HTTP Basic Auth of Puppet Discovery, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

security announce CVE-2018-13053

Linux kernel: integer overflow via alarm_timer_nsleep

Synthesis of the vulnerability

An attacker can generate an integer overflow via alarm_timer_nsleep() of the Linux kernel, in order to trigger a denial of service, and possibly to run code.
Severity: 2/4.
Creation date: 03/07/2018.
Identifiers: 1103505, CERTFR-2018-AVI-358, CERTFR-2018-AVI-365, CERTFR-2018-AVI-392, CERTFR-2018-AVI-426, CERTFR-2018-AVI-557, CERTFR-2019-AVI-183, CERTFR-2019-AVI-391, CERTFR-2019-AVI-419, CVE-2018-13053, DLA-1715-1, DLA-1731-1, DLA-1731-2, FEDORA-2018-50075276e8, openSUSE-SU-2018:2118-1, openSUSE-SU-2018:2119-1, RHSA-2019:0831-01, RHSA-2019:2029-01, RHSA-2019:2043-01, SSA:2019-030-01, SSB-439005, SUSE-SU-2018:2051-1, SUSE-SU-2018:2150-1, SUSE-SU-2018:2332-1, SUSE-SU-2018:2344-1, SUSE-SU-2018:2362-1, SUSE-SU-2018:2366-1, SUSE-SU-2018:2384-1, SUSE-SU-2018:2637-1, USN-3821-1, USN-3821-2, USN-4094-1, USN-4118-1, VIGILANCE-VUL-26605.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can generate an integer overflow via alarm_timer_nsleep() of the Linux kernel, in order to trigger a denial of service, and possibly to run code.
Full Vigil@nce bulletin... (Free trial)

computer threat note CVE-2018-12896

Linux kernel: denial of service via posix-timers.c

Synthesis of the vulnerability

An attacker can generate a fatal error via posix-timers.c of the Linux kernel, in order to trigger a denial of service.
Severity: 1/4.
Creation date: 03/07/2018.
Identifiers: CERTFR-2018-AVI-456, CERTFR-2018-AVI-459, CERTFR-2018-AVI-460, CERTFR-2018-AVI-466, CERTFR-2018-AVI-480, CERTFR-2018-AVI-529, CERTFR-2018-AVI-608, CERTFR-2019-AVI-188, CVE-2018-12896, DLA-1715-1, DLA-1731-1, DLA-1731-2, FEDORA-2018-50075276e8, openSUSE-SU-2018:2738-1, openSUSE-SU-2018:3071-1, SSA:2019-030-01, SUSE-SU-2018:2858-1, SUSE-SU-2018:2862-1, SUSE-SU-2018:2879-1, SUSE-SU-2018:2908-1, SUSE-SU-2018:2908-2, SUSE-SU-2018:2980-1, SUSE-SU-2018:3083-1, SUSE-SU-2018:3084-1, SUSE-SU-2018:3088-1, SUSE-SU-2018:3618-1, USN-3847-1, USN-3847-2, USN-3847-3, USN-3848-1, USN-3848-2, USN-3849-1, USN-3849-2, VIGILANCE-VUL-26604.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can generate a fatal error via posix-timers.c of the Linux kernel, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

   

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2511 2512 2513 2514 2515 2516 2517 2518 2519 2521 2523 2524 2525 2526 2527 2528 2529 2530 2531 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821 2841 2861 2881 2901 2921 2927